<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
//    $mctr++;
    $ctr--;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr'></td>";
    Echo "<td><input type='text' name='barcode_$ctr' class='barcode form-control focusFld_$ctr  form' value='' ></td>";
    Echo "<td><input type='text' name='itemname_$ctr' required='true' class='itemname form-control  form' value='' tabindex='-1' readonly></td>";
//    Echo "<td><input type='number' name='cartqty_$ctr' class='cartqty form-control text-right form' style='' value='0' ></td>";
    Echo "<td><input type='text' step='any' name='qty_$ctr' class='qty form-control  text-right form' value='0' ></td>";
//    Echo "<td><input type='number' step='any' name='totqty_$ctr' class='totqty form-control  text-right form' tabindex='-1' value='0' readonly></td>";
    Echo "<td><input type='text' step='any' name='cost_$ctr' class='cost rate form-control text-right  form' value='0' ></td>";
    Echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form' tabindex='-1' value='0' readonly></td>";
    // Echo "<td><input type='text' name='discperc_$ctr' class='discperc form-control text-right form' value='0'></td>";
    // Echo "<td><input type='text' name='discamt_$ctr' class='discamt form-control text-right form' value='0' ></td>";
    // Echo "<td><input type='text' name='vatperc_$ctr' class='vatperc form-control text-right  form' value='0' ></td>";
    // Echo "<td><input type='text' name='vat_$ctr' class='vat form-control text-right form' value='0' readonly tabindex='-1' ></td>";
    // Echo "<td><input type='text' name='total_$ctr' class='total form-control text-right form' value='0' readonly tabindex='-1'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 